- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Lists members.
This API supports the fields parameter in SystemParameterContext. When the fields parameter is omitted this API response will default to "name,email,role,user".
HTTP request
GET https://meet.googleapis.com/v2/{parent=spaces/*}/members
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. Format: spaces/{space} |
Query parameters
| Parameters | |
|---|---|
pageSize |
Optional. Maximum number of members to return. The service might return fewer than this value. If unspecified or set to 0, at most 250 members are returned. The maximum value is 500; values above 500 are coerced to 500. Maximum might change in the future. |
pageToken |
Optional. Page token returned from previous List Call. |
Request body
The request body must be empty.
Response body
Response of list members.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"members": [
{
object ( |
| Fields | |
|---|---|
members[] |
The list of members for the current page. |
nextPageToken |
Token to be circulated back for further list call if current list doesn't include all the members. Unset if all members are returned. |
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/meetings.space.createdhttps://www.googleapis.com/auth/meetings.space.readonly
For more information, see the Authorization guide.